Loading...
Searching...
No Matches
meta File Reference

Meta interface for getting dynamic type information about objects behind capabilities. More...

`#include "kobject"`
`#include "cxx/ipc_iface"`
`#include "cxx/ipc_string"`
Include dependency graph for meta:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Meta
| Meta interface that shall be implemented by each L4Re object and gives access to the dynamic type information for L4Re objects. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Meta interface for getting dynamic type information about objects behind capabilities.

Definition in file meta.